> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Create notification rule

> Operacion: Create notification rule.



## OpenAPI

````yaml /generated/specs/settings.json post /api/notification-config/rules
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/notification-config/rules:
    post:
      tags:
        - notification-config
      summary: Create notification rule
      description: 'Operacion: Create notification rule.'
      operationId: NotificationsController_createRule
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateRuleDto'
      responses:
        '201':
          description: Rule created
components:
  schemas:
    CreateRuleDto:
      type: object
      properties: {}

````